<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Your Website</title>
    <link rel="stylesheet" href="main.css">
</head>
<body>
    <header>
        <img src="New folder/logo.png" class="main-logo" alt="Logo">
        <div id="google_translate_element"></div>
        <nav>
            <ul class="nav-links">
                <li><a href="info.html">Information</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="stats.html">Statistics</a></li>
                <li><a href="current.html">World championship</a></li>
                <li><a href="registration.html">Registration</a></li>
                <li><a href="log-in.html">Log-In</a></li>
            </ul>
        </nav>
    </header>

    <div id="slideshow-container">
        <div class="mySlides">
            <img src="https://images6.alphacoders.com/112/thumb-1920-1120089.jpg" class="slide-img" alt="Slide 1">
        </div>
        <div class="mySlides">
            <img src="https://images.hdqwalls.com/wallpapers/2022-audi-f1-launch-livery-showcar-jq.jpg" class="slide-img" alt="Slide 2">
        </div>
        <div class="mySlides">
            <img src="https://i.pinimg.com/originals/ea/a6/98/eaa698b63df39e7c9cad20ba9b35d0c8.jpg" class="slide-img" alt="Slide 3">
        </div>

        <a class="prev" onclick="plusSlides(-1)">&#10094;</a>
        <a class="next" onclick="plusSlides(1)">&#10095;</a>
    </div>

    <div class="news-container">
        <div class="news-box">
            <img src="https://media.formula1.com/image/upload/content/dam/fom-website/manual/Misc/2021manual/2021BrazilianGrandPrixmanuals/Friday/GettyImages-1352945623.jpg.transform/9col/image.jpg" class="news-img">
            <div class="news-content">
                <div class="news-headline">Vegas grand-prix</div>
                <div class="news-text">Young dutch driver, Max Verstappen wins his 19th race in this season</div>
            </div>
        </div>

        <div class="news-box">
            <img src="https://e3.365dm.com/23/10/768x432/skynews-lewis-hamilton-mercedes_6332120.jpg?20231023071622" class="news-img">
            <div class="news-content">
                <div class="news-headline">lewis hamilton wins his 8th title</div>
                <div class="news-text">lewis hamilton has won his 8th title and became driver who holds most championship trophies in f1 history</div>
            </div>
        </div>

        <div class="news-box">
            <img src="https://cdn-9.motorsport.com/images/amp/6zQd987Y/s1000/max-verstappen-red-bull-racing.jpg" class="news-img">
            <div class="news-content">
                <div class="news-headline">Red Bull racing</div>
                <div class="news-text">Red Bull racing team has built one of the most deadly cars on the track in past 20 years.</div>
            </div>
        </div>

        <div class="news-box">
            <img src="https://media.formula1.com/image/upload/content/dam/fom-website/manual/Misc/2022manual/WinterFebruary/Ferrari/GROUP_WHITE_SPONSOR_JPG_00003.jpg" class="news-img">
            <div class="news-content">
                <div class="news-headline">Ferrari struggles</div>
                <div class="news-text">After few engine failures, Ferrari drivers complain about car being unstable in the turns.</div>
            </div>
        </div>

        <div class="news-box">
            <img src="https://media.formula1.com/image/upload/content/dam/fom-website/manual/2023/Launches2023/WilliamsLaunch2023/FW45%20Livery%20-%20Front%203%20Quarter%20-%20AA23.jpg.transform/9col/image.jpg" class="news-img">
            <div class="news-content">
                <div class="news-headline">Design award of the year</div>
                <div class="news-text">Award for most beautifull car on the track in 2023 goes to Williams F1 team</div>
            </div>
        </div>

        <div class="news-box">
            <img src="https://cdn-3.motorsport.com/images/amp/6b7aaMn0/s1000/fernando-alonso-aston-martin-f.jpg" class="news-img">
            <div class="news-content">
                <div class="news-headline">20+ years in f1 car cockpit</div>
                <div class="news-text">Today is Fernando Alonso's birthday, he become third driver in f1 history who drives bolid at the age of 44</div>
            </div>
        </div>
    </div>
    <footer>
        <div class="social-icons">
            <img src="https://upload.wikimedia.org/wikipedia/commons/6/6c/Facebook_Logo_2023.png"  class="social-icon">
            <img src="https://www.businessofapps.com/wp-content/uploads/2023/07/twitter-x-e1690183153269.webp"  class="social-icon">
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/95/Instagram_logo_2022.svg/2048px-Instagram_logo_2022.svg.png"  class="social-icon">
        </div>
        <div class="contact-number">Contact: 515-515-515</div>
    </footer>


    <script>
        var slideIndex = 1;
        showSlides(slideIndex);

        function plusSlides(n) {
            showSlides(slideIndex += n);
        }

        function currentSlide(n) {
            showSlides(slideIndex = n);
        }

        function showSlides(n) {
            var i;
            var slides = document.getElementsByClassName("mySlides");
            if (n > slides.length) {
                slideIndex = 1;
            }
            if (n < 1) {
                slideIndex = slides.length;
            }
            for (i = 0; i < slides.length; i++) {
                slides[i].style.display = "none";
            }
            slides[slideIndex - 1].style.display = "block";
        }
    </script>
    <script type="text/javascript">
        function googleTranslateElementInit() {
            new google.translate.TranslateElement({pageLanguage: 'en'}, 'google_translate_element');
        }
    </script>
    <script type="text/javascript" src="https://translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>

</body>
</html>